@ECHO OFF
TITLE Evil_Bob
COLOR E0

FOR /L %%i IN (1,1,20) DO (
  copy /y evilBobVersion\_evilBob.model gen_pku_lootbag%%i.model
  copy /y evilBobVersion\gen_pku_lootbag_df%%i.texture gen_pku_lootbag_df%%i.texture
  echo %%i/20
)
